=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: five-or-more
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Five%20or%20more
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/five-or-more
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/five-or-more/

Package: five-or-more
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: glines (<< 1:3.7.2)
Replaces: glines (<< 1:3.7.2)
Description: make color lines of five or more length
 This is a GNOME port of the once popular “Color Lines” game.
 .
 The game's objective is to align as often as possible five or more 
 objects of the same color and shape causing them to disappear.

Package: glines
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         five-or-more
Description: make color lines of five or more length (transitional package)
 This is a transitional package to ease upgrades to five-or-more.
 It can be safely removed.
