## five-or-more 3.8.2

=== debian/changelog ===
five-or-more (1:3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 00:43:20 +0200

five-or-more (1:3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games
  * Add transitional package for rename from glines

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:48:16 +0200
