=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/five-or-more/([\d\.]+[02468])/ \
	five-or-more-(.*)\.tar\.xz
