## five-or-more 3.12.2

=== debian/changelog ===
five-or-more (1:3.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jul 2014 22:08:38 +0200

five-or-more (1:3.12.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/five-or-more.postinst:
    + Rename FILES to FILE for consistency with the postrm and to
      avoid mistakes as the latter is more self explanatory.

  [ Jeremy Bicha ]
  * Update homepage

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/control.in:
    + Update build dependencies.
  * debian/five-or-more.install:
    + Don't install files from /var, scores are now kept in the user
      home directory.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Apr 2014 11:55:15 +0200
