=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
 Source: five-or-more
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://live.gnome.org/Five%20or%20more
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Five%20or%20more
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.35.0),
+               intltool (>= 0.50.0),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.10.0),
                librsvg2-dev (>= 2.32.0),
                yelp-tools
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/five-or-more
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/five-or-more
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/five-or-more/
 
 Package: five-or-more
