## five-or-more 3.14.1

=== debian/changelog ===
five-or-more (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage field.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 01:42:44 +0200

five-or-more (1:3.14.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Add Breaks/Replaces gnome-accessibility-themes (<< 3.14)
    - Fixes file conflict, this package now ships the HighContrast icons.
    (Closes: #763587)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 01 Oct 2014 12:54:19 +0200

five-or-more (1:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Bump gtk build-dep to >= 3.12

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Sep 2014 19:14:21 +0200
