## five-or-more 3.16.1

=== debian/changelog ===
five-or-more (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on appstream-util as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jun 2015 16:22:24 +0200
