=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
+               appstream-util,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.12.0),
                librsvg2-dev (>= 2.32.0),
