## five-or-more 3.22.0

=== debian/changelog ===
five-or-more (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:44:21 +0200

five-or-more (1:3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 01:30:58 +0200

five-or-more (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release.
  * Enable all hardening flags.
  * Bump debhelper compat to 10

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 13:08:28 +0200

five-or-more (1:3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 14:41:11 +0200

five-or-more (1:3.20.0-2) unstable; urgency=medium

  * Drop obsolete transitional package glines.
  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 01:33:33 +0200

five-or-more (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:24:23 +0200
