## five-or-more 3.22.2

=== debian/changelog ===
five-or-more (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:09:44 +0100
