=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: five-or-more
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 10),
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.50.0),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.12.0),
               librsvg2-dev (>= 2.32.0),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/five-or-more
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/five-or-more/
Homepage: https://wiki.gnome.org/Apps/Five%20or%20more

Package: five-or-more
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: glines (<< 1:3.7.2), gnome-accessibility-themes (<< 3.14.0)
Replaces: glines (<< 1:3.7.2), gnome-accessibility-themes (<< 3.14.0)
Description: make color lines of five or more length
 This is a GNOME port of the once popular “Color Lines” game.
 .
 The game's objective is to align as often as possible five or more
 objects of the same color and shape causing them to disappear.
