## five-or-more 3.26.0

=== debian/changelog ===
five-or-more (1:3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:07:23 -0400

five-or-more (1:3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump libgtk-3-dev to >= 3.20
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 10:45:52 -0400
