=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 10),
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.12.0),
+               libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/five-or-more
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/five-or-more/
 Homepage: https://wiki.gnome.org/Apps/Five%20or%20more
