=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: five-or-more
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
@@ -16,9 +16,9 @@
                libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
                yelp-tools
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/five-or-more
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/five-or-more/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/five-or-more
+Vcs-Git: https://salsa.debian.org/gnome-team/five-or-more.git
 Homepage: https://wiki.gnome.org/Apps/Five%20or%20more
 
 Package: five-or-more
