## five-or-more 3.30.0

=== debian/changelog ===
five-or-more (1:3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Use relative path for bindir override
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:45:43 -0500

five-or-more (1:3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on libgnome-games-support-1-dev
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 12:36:47 -0400
