=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               gnome-common,
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.50.0),
+               itstool,
                libglib2.0-dev,
+               libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
-               yelp-tools
-Standards-Version: 4.1.2
+               meson (>= 0.43.0)
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/five-or-more
 Vcs-Git: https://salsa.debian.org/gnome-team/five-or-more.git
 Homepage: https://wiki.gnome.org/Apps/Five%20or%20more
