## five-or-more 3.32.0

=== debian/changelog ===
five-or-more (1:3.32.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 09:36:27 -0400

five-or-more (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 06:05:01 -0400

five-or-more (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on valac
  * Build-Depend on appstream-util and desktop-file-utils for build tests
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 10:44:18 -0500
