=== debian/control ===
--- 
+++ 
@@ -6,16 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.6),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                itstool,
                libglib2.0-dev,
                libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
-               meson (>= 0.43.0)
-Standards-Version: 4.3.0
+               meson (>= 0.43.0),
+               valac,
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/five-or-more
 Vcs-Git: https://salsa.debian.org/gnome-team/five-or-more.git
