## five-or-more 3.32.2

=== debian/changelog ===
five-or-more (1:3.32.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 21:50:20 -0400
