=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                librsvg2-dev (>= 2.32.0),
                meson (>= 0.43.0),
                valac,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/five-or-more
 Vcs-Git: https://salsa.debian.org/gnome-team/five-or-more.git
