## five-or-more 3.32.3

=== debian/changelog ===
five-or-more (1:3.32.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:53:09 +0000

five-or-more (1:3.32.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:20:33 +0000

five-or-more (1:3.32.3-1) unstable; urgency=medium

  * New upstream bugfix release
  * Drop a vala patch applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 08:31:34 -0400

five-or-more (1:3.32.2-2) unstable; urgency=medium

  * Cherry-pick patches to fix build with latest vala
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 13:22:03 -0400
