## five-or-more 48.0

=== debian/changelog ===
five-or-more (1:48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 19:14:53 -0400

five-or-more (1:3.32.3-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0
  * Remove obsolete Breaks/Replaces
  * Opt into Salsa CI
  * Opt into dpkg build API v1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 19:02:26 -0500
