=== debian/control ===
Source: five-or-more
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libglib2.0-dev,
               libgnome-games-support-1-dev,
               libgtk-3-dev (>= 3.20.0),
               librsvg2-dev (>= 2.32.0),
               meson (>= 0.43.0),
               valac
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/five-or-more
Vcs-Git: https://salsa.debian.org/gnome-team/five-or-more.git
Homepage: https://wiki.gnome.org/Apps/Five%20or%20more

Package: five-or-more
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Description: make color lines of five or more length
 This is a GNOME port of the once popular “Color Lines” game.
 .
 The game's objective is to align as often as possible five or more
 objects of the same color and shape causing them to disappear.
