## five-or-more 48.1

=== debian/changelog ===
five-or-more (1:48.1-3) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Remove obsolete postinst file
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 18:15:38 -0500

five-or-more (1:48.1-2) unstable; urgency=medium

  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:11:37 +0200

five-or-more (1:48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 09:34:11 -0400
